burn_classes:
  unburned: 40434
  low: 44054
  moderate: 46422
  high: 22052
emampr_landcover_vote_2016:
  42: 445634
  41: 65592
  52: 59059
  43: 56546
  11: 55631
  81: 14715
  90: 14084
  22: 8916
  71: 5942
  23: 4395
  95: 2379
  82: 1749
  24: 1141
  31: 462
  12: 60
soil_textures:
  clay loam: 666162
  silt loam: 70143
